Viewing 1 post (of 1 total)
  • Author
    Posts
  • #25815
    Tobias
    Tobias
    Moderator

    Es hat länger gedauert, als gedacht (3,5 Jahre!), aber die Tage von Elevate 2 sind gezählt. Von den Apps, die OpenAndroMaps verwenden können, ist mir keine mehr bekannt, die als Standard auf eine ältere mapsforge Version als 0.5 basiert. Deshalb werde ich Elevate 2, das bisher die Kompatibilität für solche Apps garantierte, einstellen.
    Es gibt noch ein paar Problemfälle, aber entweder werden die Probleme von den Entwicklern behoben oder die Nutzer müssen ohne neue Features die Karten nutzen. Es wird ggf. noch Bugfixes geben, und Elevate 2 wird weiterhin zum runterladen erhältlich sein, solange es Sinn macht.
    Hier mal eine Übersicht der Apps, die ich getestet habe – sind auch die wahrscheinlich am häufigsten genutzten – und dem Unterstützungsstatus.

    Volle Unterstützung:
    Cachebox
    Cruiser
    BackCountry Navigator
    OruxMaps

    Eingeschränkte Unterstützung:
    BikeComputer – nur Kartenstile wählbar, nicht Overlays
    Locus – angepasste Version nötig

    Fehlerhafte Unterstützung:
    c:geo – keine Kartenstile/Overlays wählbar, alle Inhalte werden angezeigt
    RouteConverter – keine Kartenstile/Overlays wählbar, alle Inhalte werden angezeigt

    Ich bitte um Ergänzungen – insbesondere Apps, die Probleme machen oder Elevate 4 gar nicht unterstützen.

    • This topic was modified 2 months ago by Tobias Tobias.
    1 user thanked author for this post.
Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.